.sect-staticdata {
    padding-top: 101px;
    padding-bottom: 102px;
    background-color: $bg_color_data;
    position: relative;
    overflow: hidden;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 72px;
            padding-bottom: 76px;
        }
    }
}

.sect-staticdata__wrapper {
    @include posFlexEl(center, flex-start);
    flex-direction: column;
    gap: 40px;
    max-width: 540px;

    &::before,
    &::after {
        content: '';
        position: absolute;
        top: -22px;
        right: -15px;
        width: 268px;
        height: 512px;
        border: 1px solid #737373;
        border-radius: 50%;

        @media(max-width:320px), (min-width: 320px) {
            & {
                top: -10px;
                right: -125px;
                width: 167px;
                height: 319px;
            }
        }

        @media(min-width:1120px) {
            top: -22px;
            right: -15px;
            width: 268px;
            height: 512px;
        }
    }

    &::before {
        transform: rotate(45deg);
    }

    &::after {
        transform: rotate(135deg);
    }


}

.sect-staticdata__title {
    @include fontSize(48px, 700, 58px);
    color: $color_title_data;
    font-family: $font_family_second;

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(36px, 700, 43px);
        }
    }

}

.sect-staticdata__text {
    @include fontSize(16px, 500, 21.86px);
    color: $color_text_data;
    font-family: $font_family_first;

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(15px, 500, 21px);
        }
    }
}

.sect-staticdata__list {
    @include posFlexEl(flex-start, center);
    gap: 96px;

    @media(max-width:320px), (min-width: 320px) {
        & {
            gap: 29px
        }
    }
}

.sect-staticdata__count {
    color: $color_list_data;
    font-family: $font_family_second;
    @include fontSize(48px, 700, 58px);

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(36x, 700, 43px);
        }
    }
}

.sect-staticdata__descrip {
    color: $color_list_data;
    font-family: $font_family_first;
    @include fontSize(16px, 500, 21.86px);
}